/* solution detail page starts */
.solution-detail-fold2 .accordion {
    margin: 2rem 0;
    width:85%;
}
.solution-detail-fold2 .accordion .accordion-header
{
    font-family:'Arial';
    font-weight:normal;
}
.solution-detail-fold2 .accordion .accordion-item {
    margin-bottom: 2rem;
    border: 0;
/*     background: #dcdcdcba; */
    background:#f2f2f2;
}

.solution-detail-fold2 .accordion .accordion-button {
    font-size: 1.8rem;
/*     color: var(--teal); */
color: #81B48D !important;
    background: #f5f5f5;
}

.solution-detail-fold2 .accordion .accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: none;
}

.solution-detail-fold2 .accordion .accordion-button:focus {
    box-shadow: none;
}

.solution-detail-fold2 .detail-left-wrapper {
    margin: 2rem;
}

.detail-left-wrapper .card {
/*     background: #ECE7F9; */
	background: #E9E6F4;
    border: 0;
    border-radius: 2rem;
}

.detail-left-wrapper .card .card-body {
    padding: 2rem !important;

}

.detail-left-wrapper .card .card-title {
    font-weight: normal !important;
    color: var(--green);
    font-size: 1.8rem !important;
}

.detail-left-wrapper .card ul {
    padding-left: 0;
}

.detail-left-wrapper .card ul li {
    list-style-type: none;
    font-size: 1.5rem;
    color: var(--green);
    line-height: 2;
}
.solution-detail-fold2 .detail-left-wrapper .card ul li {
    margin: 1rem 0;
    list-style-type: disc;
    font-size: 1.15rem;
    color: var(--green);
    line-height: 1.25;
    margin-left: 1rem;
}

.detail-left-wrapper .web-btn {
    text-align: right;
    margin-bottom: 2rem;
}

.video-wrapper iframe {
    width: 100%;
    min-height: 40rem;
}

.video-wrapper .web-btn {
    text-align: center;
    margin-top: 2rem;
}

.ytp-large-play-button {
    width: 4.25rem;
    height: 3rem;
    margin-left: -2.125rem;
    margin-top: -1.5rem;
}

@media(max-width:991px) {
    .solution-detail-fold2 .detail-left-wrapper {
        margin: 0;
    }

    .video-wrapper iframe {
        min-height: 30rem;
    }
}

@media(max-width:767px) {	
    .video-wrapper iframe {
        min-height: auto;
    }
}

/* solution detail page ends */


/* product template css starts */
.product-fold1 .paragraph {
    margin: 1rem 0 0 0;
}

.product-fold2 {
    background-color: #f5f5f5;
}

.product-fold2 .about-card-wrapper .card {
    cursor: pointer;
    width: 100%;
    margin: auto;
    padding: 1.7rem;
    padding-left: 1rem;
    padding-right: 0.5rem;
}



.product-fold2 .about-card-wrapper .card:hover {
    /* background: linear-gradient(117deg, rgba(18, 52, 29, 1) 40%, rgba(33, 85, 47, 1) 96%); */
    background-color: #4E0973;
}

.product-fold2 .about-card-wrapper .card:hover p {
    color: #fff;
}

.product-fold3 .about-card-wrapper .image-wrapper img {
    width: 3rem;
    height: 3rem;
}

.product-fold3 .about-card-wrapper .image-wrapper {
    position: relative;
}

.product-fold3 .about-card-wrapper .image-wrapper .default-img {
    display: block;
}

.product-fold3 .about-card-wrapper .image-wrapper .hover-img {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 3rem;
    height: 3rem;
}

.product-fold3 .about-card-wrapper .card {
    border-radius: 2rem;
    cursor: pointer;
    box-shadow: none;
}

.product-fold3 .about-card-wrapper .card p {
    font-weight: 600;
    font-size:1rem;
    min-height:3rem;
    display: flex; 
    align-items: center;
}

.product-fold3 .image-box img {
    border-radius: 3rem;
    margin-bottom: 3rem;
    min-height: 27rem;
    object-fit: cover;
}

.product-fold3 .about-card-wrapper .card:hover .default-img {
    display: none;
}

.product-fold3 .about-card-wrapper .card:hover .hover-img {
    position: relative;
    display: block;
}

.product-fold3 .about-card-wrapper .card:hover {
     background: linear-gradient(117deg, rgba(18, 52, 29, 1) 40%, rgba(33, 85, 47, 1) 96%);
  /*  background-color: #AE7F2E; */
}

.product-fold3 .about-card-wrapper .card:hover p {
    color: #fff;
}
.product-fold1::after
{
    height: 40rem;
}

@media(max-width:991px) {
.product-fold1 .paragraph:last-child br
{
    display: none;
}
.product-fold2 .about-card-wrapper .card
{
    width:100%;
}
.product-fold2 .about-card-wrapper .card .card-text
{
    min-height:3rem;
}
}

@media(max-width:767px) {
    .about-card-slider .card {
        margin-left: 0rem !important;
    }
    
.product-fold2 .about-card-wrapper .card, .product-fold3 .about-card-wrapper .card
{
    margin-bottom: 0rem;
}
.product-fold2 .web-btn
{
    text-align:left;
    margin-bottom:1.5rem;
}
.product-fold3 .image-box img
{
    min-height: auto;
    height: 10rem;
    width: 100%;
    border-radius:2rem;
}
.product-fold3 .image-box
{
    margin-top:1.5rem;
}
.product-fold3 .row.invert {
    display: none;
    flex-wrap: wrap;
}
.product-fold3 .row.invert .col-lg-6:first-child,
.product-fold3 .row.invert .col-md-6:first-child {
    order: 2; 
}

.product-fold3 .row.invert .col-lg-6:last-child,
.product-fold3 .row.invert .col-md-6:last-child {
    order: 1; 
}
}


/* a.pf-btn:hover {
    background: #4e0973 !important
    color: #fff !important;
}  */
.p_title p {
    font-weight: 600 !important;
   
}  

.p_title {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.p_title img{   
        width: 2.5rem;
        height: 2.5rem;
}
.p_title p.paragraph.wow.fadeInUp {
    margin-bottom: 1rem !important;
    margin-left: 0rem !important;
}
.p4-cards{
    background-color: #f5f5f5;

}
.about-card-wrapper .card a {
    display: flex;
    flex-direction: row;
    text-decoration: none;
}

/* product template css ends */